
/* My class.  To over-ride normal colour of sections */
.charity_section {
background: plum;
}

/* My class */
.charity_logo_container {
text-align: center;
}

/* Their class */
/*Got their classes from Logo code from: https://www.nawt.org.uk/centres/cornwall , using developer tools*/
.svg_logo {
    border: 10px solid #fff;
    background-color: #fff;
    height: 190px;
    width: 190px;
    max-width: 190px;
    border-radius: 100%;
    background-clip: padding-box;
}

/* Their class */
@media (max-width: 979px) {
.svg_logo {
    border: 7px solid #fff;
    background-color:;
    height: 140px;
    width: 140px;
    max-width: 140px;
    border-radius: 100%;
    /*left: 10px;*/
}
}

/* Their class */
@media (max-width: 480px) {
.svg_logo {
    border: 5px solid #fff;
    background-color:;
    height: 120px;
    width: 120px;
    max-width: 120px;
    border-radius: 100%;
}
}
